@charset "UTF-8";
/* CSS Document */


/* ===========================
   Header & Navigation
=========================== */

header {
	width: 100%;
	background-color: #000;
	border-bottom: solid 1px #262626;
	height: 40px;
	padding-top: 13px;
	font-weight: 200;
	line-height: 1.8rem;
	z-index: 999;
	position: fixed;
}

header .wrapper {
	position: relative;
}

header h1,
header ul {
	margin: 0;
	font-size: inherit;
}

header h1 {
	float: left;
}

header h1 img {
	width: 169px;
	height: auto;
}

#storeLink,
#language {
    float: right;
	margin-top: 8px;
	margin-left: 5px;
}

#storeLink a,
#language a {
    display: block;
    height: 33px;
    padding: 0 1.8rem 0;
	box-sizing: border-box;
    text-align: center;
	font-weight: 400;
}

#storeLink img {
    height: 2.4rem;
    vertical-align: bottom;
}

#language a {
	padding-top: 4px;
}

#language img {
    height: 1.6rem;
    vertical-align: bottom;
}


/*
#language {
	float: right;
	margin-top: 12px;
	margin-left: 1.5em;
}

#language i {
	color: #4d4d4d;
	display: inline-block;
	width: 1.1rem;
}


#language a {
	border-bottom: solid 2px #000;
}

#language a:hover {
	border-bottom: solid 2px #d60000;
}
*/

header a:link,
header a:visited {
	color: #fff;
}

header nav {
	float: right;
	margin-top: 13px;
	font-weight: 300;
}

header nav ul {
	overflow: hidden;
	text-align: right;
}

header nav li {
	display: inline-block;
	margin-left: 5px;
	text-align: center;
}

header nav a {
	display: inline-block;
	padding: 0 1em 6px;
}

#storeLink a,
#language a,
header nav a {
	border-bottom: solid 4px rgba(0,0,0,0);
	transition: border-color .5s ease-out;
}

#storeLink a:hover,
#language a:hover,
header a:hover {
	border-bottom-color: #d60000;
}

#home .linkHome a {
	border-bottom-color: #d60000;
}

#features .linkFeatures a {
	border-bottom-color: #d60000;
}

#products .linkProducts a {
	border-bottom-color: #d60000;
}

#shops .linkShops a {
	border-bottom-color: #d60000;
}

#sps .linkSpecial a {
	border-bottom-color: #d60000;
}

#support .linkSupport a {
	border-bottom-color: #d60000;
}

#content {
	padding-top: 53px;
}



/* ===========================
   Responsive
=========================== */

@media screen and (max-width: 800px) {

	header nav li,
	#language,
	#storeLink {
		margin-left: 1em;
	}

	header nav a {
		padding-left: 0;
		padding-right: 0;
		width: auto !important;
		min-width: auto;
	}

	#language a,
	#storeLink a {
		padding: 0;
	}
}

@media screen and (max-width: 600px) {

	header {
		font-size: 1.4rem;
	}

	header nav li {
		margin-left: .8em;
	}
}

@media screen and (max-width: 540px) {

	header {
		height: auto;
		padding-top: 8px;
		font-size: 1.3rem;
	}

	header .wrapper {
		margin: 0 !important;
	}

	header h1 {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -60px;
	}

	header h1 img {
		width: 120px;
	}

	#language,
	#storeLink {
		height: auto;
	}

	#language {
		margin: 3px 3.7% 0 0;
	}

	#storeLink {
		margin: 0 1.2rem 0 0;
	}

	#language a,
	#storeLink a,
	header nav a {
		border-bottom: 0;
	}

	#language a,
	#storeLink a {
		height: auto;
		padding: 0;
	}

	header nav {
		width: 100%;
		background-color: #202020;
		margin: 7px 0 0;
		line-height: 40px;
	}
	
	#content {
		padding-top: 79px;
	}

	header nav ul {
		text-align: center;
	}

	header nav li {
		width: 20%;
		margin: 0;
	}

	header nav a {
		width: 100% !important;
		border-bottom: none;
		border-right: solid 1px #181818;
		padding-bottom: 0;
	}
	
	header nav li:last-child a {
		border: none;
	}
	
	header nav a:hover,
	header nav a.hover {
		background-color: #444;
	}

	#home .linkHome a,
	#features .linkFeatures a,
	#products .linkProducts a,
	#shops .linkShops a,
	#support .linkSupport a {
		color: #d60000;
		background-color: #313131;
	}
}

